@charset "utf-8";

/*------------------------------------------------------------------
/
/	STYLE:PC
/
/-----------------------------------------------------------------*/
html {
	overflow-x: hidden;
}
body {
	margin: 0 auto;
	font-size:100%;
	color: #303453;
	line-height: 1.6;
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	position: relative;
	background: #fffdf9;
	overflow-x: hidden;
}
a {
	color: #4795bc;
	text-decoration: none;
}
a:hover {}
a:visited {}
a:hover {}

* header:after, * footer:after, * main, * section:after, * article:after, * div:after, * ul:after, * ol:after, * dl:after{
	content: "";
	clear: both;
	display: block;
}

* {
	margin: 0;
}
* ul,
* ol {
	margin: 0;
	padding: 0;
}
* li {
	margin: 0;
	padding: 0;
	list-style:none;
}

/* common
-------------------------------------------------------*/
.sp {
	display: none;
}
.area{
	width:100%;
}
.area-in{
	width: 100%;
	max-width:960px;/* 任意の幅 */
	margin: 0 auto;
}
main {
	border: 1px solid #303453;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 3%;
	background: #fffdf9;
	padding: 3%;
}
#fullpage {
	position: relative;
	z-index: 1;
}
.column {
	display: block;
	width: 100%;
}
.column .column-right {
	width: 60%;
	margin-left: 40%;
}
.column-tb{
	display: table;
	width: 100%;
}
.column-tb .in50 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.column .in50:nth-child(odd) {
	padding-right: 1.5%;
}
.column .in50:nth-child(even) {
	padding-left: 1.5%;
}
.column .in50 article {
}
.invis {
	transition: opacity 0.5s ease;
	opacity: 0.0;
}
.vis {
	transition: opacity 0.5s ease;
	opacity: 1.0;
}
#copy {
	text-align: center;
	font-size: 0.785rem;
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: auto;
}

/* sections
-------------------------------------------------------*/
.section {
	margin-bottom: 5%;
}
.section .in {
}
.section .in * {
	font-family: 'Ubuntu', sans-serif;
	line-height: 1.65;
}
.section .in article {
	margin: 5% 0;
}

/* title/text
-------------------------------------------------------*/
h1 {
	font-size: 4rem;
	font-weight: 900;
}
h2 {
	font-size: 2rem;
	font-weight: 900;
	margin-bottom: 30px;
}
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}
.text-left {
	text-align:left;
}
.vat {
	vertical-align: top !important;
}
.vam {
	vertical-align: middle !important;
}
.vab {
	vertical-align: bottom !important;
}
.section .title01{
	font-size: 1.8rem;
	line-height: 1;
}
.section .title02 {
	font-size: 1.6rem;
}
.title03 {
	font-size: 1.5rem;
	font-weight: 900;
	margin-bottom: 10px;
}
.section .text01 {
	font-size: 5rem;
	font-weight: 900;
}
.section .text01 a {
	color: #303453;
	text-shadow: 0px 2px 0px rgba(255,255,255,1);
}
.section .text01 a:hover {
	color: #e5663b;
	border-color: #e5663b;
}
.text02 {
	font-size: 0.785rem;
}
.section .text01 a:hover span.arrow01,
.section .text01 a:hover span.arrow01:before,
.section .text01 a:hover span.arrow01:after {
	border-color: #e5663b;
}
.line01 {
	border-top: 1px solid #303453;
}

/* navigation
-------------------------------------------------------*/
#menu-sp {
	display: none;
}
#menu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
/* Overwriting styles for the navigation dots (to place it where we want) */
.fp-slidesNav.bottom{
	text-align:center;
	bottom: 0 !important;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	background: #303453;
}
/* slide previous and next nav */
.fp-controlArrow.fp-prev {
	left: 14px !important;
	width: 0;
	border-width: 34px 34px 34px 0 !important;
	border-color: transparent #303453 transparent transparent !important;
}
.fp-controlArrow.fp-next {
	right: 14px !important;
	border-width: 34px 0 34px 34px !important;
	border-color: transparent transparent transparent #303453 !important;
}
.fp-controlArrow:hover {
	cursor: pointer;
}
#mainnav {
	position: fixed;
	top: 42%;
	bottom: 0;
	left: -115px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	z-index: 1;
}
#mainnav:hover {
	left: 0;
}
#mainnav ul {
}
#mainnav ul li {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
#mainnav ul li:hover {
	padding-right: 50px;
}
#mainnav ul li>a {
	display: block;
	background: #303453;
	color: #fffdf9;
	padding: 10px 50px 10px 20px;
	margin-bottom: 1px;
	border-top: 1px solid #505684;
	border-bottom: 1px solid #505684;
	border-right: 2px solid #505684;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#mainnav ul li .icon {
	background-repeat: no-repeat;
	background-position: 92% center;
}
#mainnav ul li .icon-heart {
	background-image: url(../images/common/icon02.png);
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
}
#mainnav ul li .icon-mail{
	background-image: url(../images/common/icon01.png);
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
}
#mainnav ul li .icon-compass{
	background-image: url(../images/common/icon03.png);
	-webkit-background-size: 25px auto;
	background-size: 25px auto;
	background-position: 93% center;
}
#mainnav ul li .icon-langue {
	background-image: url(../images/common/icon04.png);
	-webkit-background-size: 22px auto;
	background-size: 22px auto;
	background-position: 93% center;
}
#mainnav ul li a:hover {
	border-top-color: #dd3700;
	border-right-color: #dd3700;
	background-color: #f75827;
}

/* list01
-------------------------------------------------------*/
.list01 li {
	position: relative;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1.2 !important;
	margin-bottom: 10px;
}
.list01 li:before {
	content: '◆';
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 0.75rem;
}
.list01-01 li {
	padding-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.list02 {
	display: block;
}
.list02 .list02-item {
	display: inline-block;
	vertical-align: middle;
}
.dlist01 {
	display: table;
	width: 100%;
}
.dlist01 dl {
	width: 20%;
	display: table-cell;
	text-align: center;
}
.dlist01 dl dd {
	margin-top: 5px;
	font-weight: 900;
	font-size: 0.75rem;
}
.list-works {
	display: block;
	width: 100%;
}
.list-works dl {
	display: inline-block;
	width: 23%;
	margin-right: 2%;
}
.list-works dl:last-of-type {
	margin-right: 0;
}
.list-works dl dt {
	margin-bottom: 20px;
}
.list-works dl dt img {
	width: 100%;
	border: 2px solid #fffdf9;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	transition-property: all;
  transition: 0.3s linear;
}
.list-works dl:hover dt img {
  filter: none;
  -webkit-filter: grayscale(0%);
	border: 2px solid #303453;
	cursor: pointer;
}
.list-works dl.bd-blue01:hover img,
.list-works dl.bd-blue01:hover,
.list-works dl.bd-blue01:hover a {
	border-color: #3a8dd1;
	color: #2771ad;
}
.list-works dl.bd-blue02:hover img,
.list-works dl.bd-blue02:hover,
.list-works dl.bd-blue02:hover a {
	border-color: #69badb;
	color: #319ac4;
}
.list-works dl.bd-blue03:hover img,
.list-works dl.bd-blue03:hover,
.list-works dl.bd-blue03:hover a {
	border-color: #232f8c;
	color: #232f8c;
}
.list-works dl.bd-orange01:hover img,
.list-works dl.bd-orange01:hover,
.list-works dl.bd-orange01:hover a {
	border-color: #e2682b;
	color: #e2682b;
}
.list-works dl.bd-orange02:hover img,
.list-works dl.bd-orange02:hover,
.list-works dl.bd-orange02:hover a {
	border-color: #fc8c20;
	color: #db7c23;
}
.list-works dl.bd-pink01:hover img,
.list-works dl.bd-pink01:hover,
.list-works dl.bd-pink01:hover a {
	border-color: #ce9186;
	color: #d36969;
}
.list-works dl.bd-pink02:hover img,
.list-works dl.bd-pink02:hover,
.list-works dl.bd-pink02:hover a {
	border-color: #e2888f;
	color: #e2888f;
}
.list-works dl.bd-pink03:hover img,
.list-works dl.bd-pink03:hover,
.list-works dl.bd-pink03:hover a {
	border-color: #a34979;
	color: #a34979;
}
.list-works dl.bd-pink04:hover img,
.list-works dl.bd-pink04:hover,
.list-works dl.bd-pink04:hover a {
	border-color: #d35879;
	color: #d35879;
}
.list-works dl.bd-gold01:hover img,
.list-works dl.bd-gold01:hover,
.list-works dl.bd-gold01:hover a {
	border-color: #ccc210;
	color: #9ca325;
}
.list-works dl.bd-gold02:hover img,
.list-works dl.bd-gold02:hover,
.list-works dl.bd-gold02:hover a {
	border-color: #987c69;
	color: #987c69;
}
.list-works dl.bd-green01:hover img,
.list-works dl.bd-green01:hover,
.list-works dl.bd-green01:hover a {
	border-color: #52722a;
	color: #52722a;
}
.list-works dl.bd-red01:hover img,
.list-works dl.bd-red01:hover,
.list-works dl.bd-red01:hover a {
	border-color: #b24242;
	color: #b24242;
}
.list-works dl dt,
.list-works dl dd {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.list-works dl dd p {
	margin-bottom: 10px;
	position: relative;
	padding-left: 15px;
}
.list-works dl dd p:before {
	content: '◆';
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 0.75rem;
}
.list-works.left dl {
	margin-left: 2%;
	margin-right: 0;
}
.list-works.left dl:last-of-type {
	margin-right: 0;
}

/* link
-------------------------------------------------------*/
.link-text01 {
	display: block;
	padding: 10px 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #303453;
  transition: .5s;
}
.link-text01:before,
.link-text01:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 0;
  height: 1px;
  background: #303453;
  transition: .5s;
}
.link-text01:before{
  bottom: 0;
  right: 0;
}
.link-text01:after{
  top: 0;
  left: 0;
}
.link-text01:hover:before,
.link-text01:hover:after {
	width: 100%;
}
.list-works dl.bd-blue01 .link-text01:hover {
	background: #3a8dd1;
}
.list-works dl.bd-blue02 .link-text01:hover {
	background: #69badb;
}
.list-works dl.bd-blue03 .link-text01:hover {
	background: #232f8c;
}
.list-works dl.bd-orange01 .link-text01:hover {
	background: #e2682b;
}
.list-works dl.bd-orange02 .link-text01:hover {
	background: #fc8c20;
}
.list-works dl.bd-pink01 .link-text01:hover {
	background: #d36969;
}
.list-works dl.bd-pink02 .link-text01:hover {
	background: #e2888f;
}
.list-works dl.bd-pink03 .link-text01:hover {
	background: #a34979;
}
.list-works dl.bd-pink04 .link-text01:hover {
	background: #d35879;
}
.list-works dl.bd-gold01 .link-text01:hover {
	background: #9ca325;
}
.list-works dl.bd-gold02 .link-text01:hover {
	background: #987c69;
}
.list-works dl.bd-green01 .link-text01:hover {
	background: #52722a;
}
.list-works dl.bd-red01 .link-text01:hover {
	background: #b24242;
}
.list-works dl .link-text01:hover {
	color: #fff !important;
}
.list-works02 {
	margin-bottom: 100px;
}
.list-works02 dl {
	display: block;
	width: 100%;
}
.list-works02 dl dt,
.list-works02 dl dd {
	display: inline-block;
	vertical-align: top;
}
.list-works02 dl dt {
	width: 30%;
	height: 400px;
	overflow-x:hidden;
	overflow-y: scroll;
}
.list-works02 dl dt img {
	width: 100%;
}
.list-works02 dl dd {
	text-align: left;
	width: 60%;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.link-text02 {
	display: block;
	font-size: 0.785em;
	color: #303453;
}
.link-text02:hover {
	cursor: pointer;
}
.btn{
	width: 100%;
	padding: 10px 0;
	margin:10px 0;
	font-family: sans-serif;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	text-decoration: none;
	display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 500;
	font-size: 0.785rem;
	letter-spacing: 2px;
	cursor: pointer;
	color: #fffdf9;
	border: 1px solid #fffdf9;
}
.btn::before,
.btn::after {
	content: '';
	position: absolute;
	width: 0%;
	height: 100%;
	display: block;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg); 
	transform: skewX(-20deg);   
	left: -10%;
	top: 0;
}
.btn::before {
	bottom: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	background: #6098FF;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: scale(0, 1);
	-ms-transform: scale(0, 1);
	transform: scale(0, 1);
	-webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);
	transition: transform 0.4s cubic-bezier(1, 0, 0, 1)
}
.btn:hover::before {
	-webkit-transform-origin: right top;
	-ms-transform-origin: right top;
	transform-origin: right top;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1)
}
.btn01{
	color: #fffdf9;
	cursor: hand;
	border: 1px solid #fffdf9;
	position: relative;
	overflow: hidden !important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background: transparent　!important;
	z-index:10;
}
.btn01:hover{
	border: 1px solid #071982;
	color: #fffdf9 !important;
}
.btn01::before {
	content: '';
	width: 0%;
	height: 100%;
	background: #3a8dd1;
	position: absolute;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg); 
	transform: skewX(-20deg);   
	opacity: 1;
	z-index: -12;
	-moz-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
	transition: all .7s cubic-bezier(0.77, 0, 0.175, 1);
  } 
.btn01::after {
	content: '';
	width: 0%;
	height: 100%;
	background: #7dbdf2;
	position: absolute;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg); 
	transform: skewX(-20deg);  
	opacity: 0;
	z-index: -15;
	-webkit-transition: all .94s cubic-bezier(.2,.95,.57,.99);
	-moz-transition: all .4s cubic-bezier(.2,.95,.57,.99);
	-o-transition: all .4s cubic-bezier(.2,.95,.57,.99);
	transition: all .4s cubic-bezier(.2,.95,.57,.99);
}
.btn01:hover::before,
.btn1O:hover::before{
	opacity:1;
	width: 116%;
}
.btn01:hover::after,
.btn01:hover::after{
	opacity:1;
	width: 120%;
}

/* each color */
.btn01-blue01::before {
	background: #69badb;
}
.btn01-blue01::after {
	background: #74d2f7;
}
.btn01-blue02::before {
	background: #232f8c;
}
.btn01-blue02::after {
	background: #4d569b;
}
.btn01-orange01::before {
	background: #fc8c20;
}
.btn01-orange01::after {
	background: #f9a04d;
}
.btn01-pink01::before {
	background: #d36969;
}
.btn01-pink01::after {
	background: #f47a7a;
}
.btn01-pink02::before {
	background: #d36969;
}
.btn01-pink02::after {
	background: #e09191;
}
.btn01-pink03::before {
	background: #a34979;
}
.btn01-pink03::after {
	background: #cc6a9e;
}
.btn01-pink04::before {
	background: #d35879;
}
.btn01-pink04::after {
	background: #ea8aa4;
}
.btn01-gold01::before {
	background: #9ca325;
}
.btn01-gold01::after {
	background: #d6d888;
}
.btn01-gold02::before {
	background: #987c69;
}
.btn01-gold02::after {
	background: #cca78e;
}
.btn01-green01::before {
	background: #52722a;
}
.btn01-green01::after {
	background: #87a560;
}
.btn01-red01::before {
	background: #b24242;
}
.btn01-red01::after {
	background: #d87b7b;
}

/* others
-------------------------------------------------------*/
.zoomLens {
	border: 2px solid #303453 !important;
}
.img-sub01 {
	width: 320px;
	height: auto;
}
.img-sub01 img {
	width: 100%;
}
.icon01 {
	display: inline-block;
	background: #000;
	color: #FFF;
	width: 64px;
	height: 64px;
	text-align: center;
	font-size: 2rem;
	position: relative;
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.icon01 span {
	display: block;
	border: 1px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 58px !important;
}
.icon01.blue01 {
	background: #42a3c9;
}
.icon01.blue02 {
	background: #3a8dd1;
}
.icon01.blue03 {
	background: #8d9ec9;
}
.icon01.blue04 {
	background: #4795bc;
}
.icon01.orange01 {
	background: #d17a2e;
}
.icon01.orange02 {
	background: #d36969;
}
.icon01.yellow01 {
	background: #ccc210;
}
.icon01.yellow02 {
	background: #b2b766;
}
.icon01.green01 {
	background: #7fb73e;
}
.arrow01 {
	display: inline-block;
	position: relative;
	border-top: 1px solid #303453;
	width: 85px;
	height: 1px;
	top: -15px;
	right: -5px;
	margin-left: 30px;
}
.arrow01:before {
	content: '';
	position: absolute;
	border-right: 1px solid #303453;
	width: 40px;
	height: 40px;
	right: 8px;
	top: -20px;
	transform: rotate(-45deg);
	background: transparent;
}
.arrow01:after {
	content: '';
	position: absolute;
	border-right: 1px solid #303453;
	width: 40px;
	height: 40px;
	right: 8px;
	top: -20px;
	transform: rotate(45deg);
	background: transparent;
}
.dash01 {
	border-bottom: 2px dashed #000;
	padding-bottom: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.caution01 {
	color: #9b0f39;
}
.dash01.caution01 {
	border-bottom-color: #6d0726;
}

/* each section style
-------------------------------------------------------*/
#top.language {
	background: url(../images/main02.png) no-repeat center bottom;
	background-size: 100%;
	height: 100vh;
}
#top.language h2 {}
#top.language .list-langue {
	display: block;
	text-align: center;
	padding-top: 5%;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top.language .list-langue li {
	width: 8%;
	font-size: 1.5rem;
	display: inline-block;
	margin-right: 5%;
}
#top.language .list-langue li a {
	color: #fc8c20;
}
#top.language .list-langue li:last-of-type {
	margin-right: 0;
}
#top.language .list-langue li a {
	display: block !important;
	position: relative;
	float: none !important;
}
#top.language .list-langue li a:before {
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	bottom: -120px;
	left: -30px;
}
#top.language .list-langue li .icon img {
	width: 100%;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	transition-property: all;
  transition: 0.3s linear;
}
#top.language .list-langue li .icon img:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}
#top.language .list-langue li a.en:hover:before {
	background: url(../images/bg05_01.png) no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
}
#top.language .list-langue li a.fr:hover:before {
	background: url(../images/bg05_02.png) no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
}
#top.language .list-langue li a.jp:hover:before {
	background: url(../images/bg05_03.png) no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
}
.mainimg {
	position: absolute;
	top: -0.6%;
	right: 0;
	width: 45%;
}
.mainimg img {
	width: 100%;
	position: relative;
}
#section0 {
	position: relative;
}
#section0 article {
	width: 53%;
}
#section01 {
	position: relative;
}
#section01 #work-bg01 {
	position: absolute;
	bottom: 0;
	left: -7%;
	width: 53%;
}
#section01 #work-bg01 img {
	width: 100%;
}
#section01 #seemore {
	padding: 10% 3% 10% 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #663b50;
}
#section01 .column .column-right {
	padding: 8% 0 5% 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#section01 .list {
	display: table;
	margin: 2% 0;
}
#section01 .list02 {
	width: 100%;
	padding-bottom: 50px;
}
#section01 .list02 h2.list02-item {
	width: 15%;
}
#section01 .list02 div.list02-item {
	width: 80%;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#section01 .list h3,
#section01 .list .dlist01 {
	display: table-cell;
	vertical-align: middle;
}
#section01 .works .intro h2,
#section01 .works .intro p {
	display: inline-block;
	vertical-align: top;	
}
#section01 .works .intro p {
	padding-top: 13px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#section02 .list01-01 li {
	display: table;
}
#section02 .list01-01 li p {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
#section02 .list01-01 li p:first-of-type {
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contact {
	position: relative;
}
#contact #contact-bg01 img,
#contact #contact-bg02 img {
	width: 100%;
}
#contact #contact-bg01 {
	position: absolute;
	bottom: -18%;
	right: -8%;
	width: 25%;
}
#contact #contact-bg02 {
	position: absolute;
	top: 0;
	left: -11%;
	width: 35%;
}
#contact-bg03 {
	position: absolute;
	bottom: 5.7%;
	left: 0;
	margin: auto;
	width: 45%;
}
#contact-bg03 img {
	width: 100%;
}
#contact-bg04 {
	position: absolute;
	bottom: 5.7%;
	right: 0;
	margin: auto;
	width: 20%;
}
#contact-bg04 img {
	width: 100%;
}
#contact .in {
	width: 60%;
	margin: auto;
	padding-left: 8%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contact .in form {
	margin: 30px 0;
}
#contact .in form .dlist dl{
	margin-bottom: 10px;
	width: 100%;
}
#contact .in form .dlist dl dd {
	width: auto;
}
.formtext {
	width: 100%;
	height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #303453 !important;
	background: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
.textarea {
	height: 150px;
	background: #fffdf9;
}
.btn-area {
	width: 100%;
	display: block;
	text-align: center;
}
.btn-area li {
	width: 48.65%;
	display: inline-block;
	margin-right: 2%;
}
.btn-area li:last-of-type {
	margin-right: 0;
}
.contact-btn {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #fff;
	outline: none;
	height: 50px;
	background: #303453;
	color: #FFF;
	font-family: 'Ubuntu', sans-serif;
	font-size: 1.2rem;
	transition-property: all;
  transition: 0.3s linear;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
.contact-btn:hover {
	cursor: pointer;
}
.reset {
	border: 1px solid #303453;
	background: #fffdf9;
	color: #303453;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.reset:hover {
	border: 1px solid #fff;
	background: #303453;
	color: #fff;
}
.conf:hover {
	border: 1px solid #dd3700;
	background: #e5663b;
	color: #fff;
}
#contact-thanks {
	padding: 10% 0 25% 40%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contact-thanks.right {
	padding: 10% 0 10% 0;
}
#contact-thanks h2 {
	font-size: 3rem;
	margin-bottom: 0;
}
#error {
	margin: 40px 0 20px 0;
}
#error p.error_messe {
	font-size: 1rem;
	padding-bottom: 10px;
	position: relative;
	color: #dd3700;
	padding-left: 15px;
}
#error p.error_messe:before {
	content: '◆';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	color: #dd3700;
	font-size: 0.65rem;
}
#formWrap {
	width: 60%;
	margin: auto;
}
#formWrap table.formTable {
	width: 100%;
	margin: 30px auto 50px auto;
	border-collapse: collapse;
}
#formWrap table.formTable td,
#formWrap table.formTable th {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #303453;
	padding: 10px 0;
}
#formWrap table.formTable th {
	width: 30%;
	background: none;
	text-align: left;
	font-weight: 900;
}
#formWrap table.formTable td {
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* each desktop size layout
-------------------------------------------------------*/
@media screen and (min-width:1680px) {
	#section01 #work-bg01 {
    width: 40%;
	}
	#section01 #seemore {
		font-size: 8rem;
	}
	#section02 .list01-01 li p iframe {
		height: 500px;
	}
}
@media screen and (min-width:1366px) and (max-width:1670px) {
	#section01 #work-bg01 {
    width: 35%;
	}
	#section01 #seemore {
		padding: 2% 3% 2% 0;
	}
}
@media screen and (max-width:1280px) {
	
}
@media screen and (max-width:1024px) {
	#section01 #work-bg01 {
		width: 48%;
	}
	#section01 .list02 h2.list02-item {
		margin-right: 20px;
	}
	#formWrap {
    width: 80%;
    margin: 0;
	}
	main {
		margin-top: 5%;
	}
	#top.language .list-langue {
		width: 50%;
		margin: auto;
	}
	#top.language .list-langue li {
		width: 40%;
		display: block;
		margin: 10% auto;
	}
	#top.language .list-langue li:last-of-type {
		margin: 10% auto;
	}
}
@media screen and (max-width:768px) {
	main {
		margin-top: 13%;
	}
	#languenav ul {
		right: 3%;
	}
	#languenav ul li a {
		font-size: 0.875rem;
	}
	#mainnav {
		top: 0;
		left: 0;
		width: 50%;
	}
	#mainnav ul {
	}
	#mainnav ul li {
		float: left;
		width: 40px;
		height: 38px;
	}
	#mainnav ul li:hover {
		padding-right: 0;
	}
	#mainnav ul li .icon-heart {
		-webkit-background-size: 15px auto;
		background-size: 15px auto;
	}
	#mainnav ul li .icon-mail {
		-webkit-background-size: 18px auto;
		background-size: 18px auto;
	}
	#mainnav ul li .icon-compass {
		-webkit-background-size: 21px auto;
		background-size: 21px auto;
	}
	#mainnav ul li .icon,
	#mainnav ul li .icon-compass {
		background-position: center center;
	}
	#mainnav ul li .icon-heart {
	}
	#mainnav ul li .icon-mail {
	}
	#mainnav ul li>a {
		display: block;
		padding: 8px 0;
		font-size: 0.9rem;
		text-indent: 9999px;
		border: 1px solid #505684;
	}
	#mainnav ul li a:hover {
		border: 1px solid #dd3700;
	}
	#top.language .list-langue {
		width: 35%;
		margin: auto;
	}
	#top.language .list-langue li {
		width: 50%;
		display: block;
		margin-right: 0;
		margin: 30px auto;
	}
	#top.language .list-langue li:last-of-type {
		margin-right: auto;
		margin: 30px auto;
	}
	.list02 .list02-item {
		display: block;
	}
	.section .title01 {
		font-size: 1.5rem;
	}
	.mainimg {
    top: -2.5%;
	}
	#section0 h1 {
		font-size: 3.5rem;
		line-height: 1.2;
	}
	#section0 article {
		width: 100%;
	}
	#section01 #work-bg01 {
		bottom: 20%;
	}
	#section01 .list02 div.list02-item {
		width: auto;
	}
	#section01 #seemore {
		padding: 10% 3% 3% 0;
	}
	#works .btn01 {
		color: #303453;
		border-color: #303453;
	}
	.contact-btn.btn01 {
		color: #fffdf9;
		border-color: #303453;
	}
	.contact-btn.btn01.reset {
		color: #303453;
	}
	.list-works dl dt img {
		filter: none;
    -webkit-filter: none;
	}
	.btn-area li {
		width: 100%;
		display: block;
		margin-right: 0;
	}
	#contact .contact-btn.conf {
		color: #fffdf9;
		border-color: #fffdf9;
	}
	#contact #contact-bg01 {
		bottom: -10%;
		width: 22%;
	}
	.list-works02 {
		margin-bottom: 50px;
	}
	.list-works02 dl dt,
	.list-works02 dl dd {
		width: 48%;
	}
	.list-works02 dl dt {
		margin-right: 2%;
	}
	.list-works02 dl dd {
		padding-left: 0;
	}
	.list-works02 .text-right {
		text-align: left;
	}
	#svg-logo {
    width: 100%;
	}
}
@media screen and (max-width:640px) {
	
}
@media screen and (max-width:480px) {
	
}
@media screen and (min-width: 320px) and (max-width: 414px) {
	main {
		margin-top: 13%;
	}
	.mainimg {
		position: relative;
		width: 105%;
	}
	#top.language h2 {
		font-size: 1.2rem;
	}
	.section .in h2, h2 {
		text-align: center;
		margin: 30px 0;
		line-height: 1.2;
	}
	.column .column-right {
		width: 100%;
		margin-left: 0;
	}
	.dlist01 {
		text-align: center;
		display: block;
	}
	.dlist01 dl {
    width: 18%;
    display: inline-block;
	}
	.dlist01 dl dd {
		font-size: 0.675rem;
	}
	.icon01 {
		width: 55px;
		height: 55px;
		font-size: 1.5rem;
	}
	.icon01 span {
		line-height: 48px !important;
	}
	.img-sub01 {
		width: 100%;
	}
	.list-works dl {
		width: 48%;
	}
	.list-works dl:nth-child(even) {
		margin-right: 0;
	}
	.list-works dl dd p {
		font-size: 0.875rem;
	}
	.list-works02 {
		margin-bottom: 50px;
	}
	.list-works02 dl dt,
	.list-works02 dl dd {
		display: block;
		width: 100%;
	}
	.list-works02 dl dt {
		height: 200px;
		margin-bottom: 20px;
	}
	.list-works02 dl dd {
		padding-left: 0;
	}
	#section0 .intro {
		text-align: center;
	}
	#section0 h1 {
    line-height: 1;
    padding-top: 30px;
	}
	#section01 #seemore {
		font-size: 3rem;
    line-height: 1.2;
	}
	#section01 #work-bg01 {
		bottom: 0;
	}
	#section01 .list02 h2.list02-item {
		width: 100%;
		margin-right: 0;
	}
	#section01 .list02 div.list02-item {
		padding-left: 0;
	}
	#section02 .list01-01 li {
		word-break: break-word;
		display: block;
	}
	#section02 .list01-01 li p {
		display: block;
		width: 100%;
	}
	#section02 .list01-01 li p iframe {
		margin-top: 20px;
		width: 95%;
	}
	#contact .in {
		width: 100%;
		padding-left: 0;
	}
	#contact .in p br {
		display: none;	
	}
	#contact #contact-bg02 {
    top: -3%;
	}
	#contact .in form .dlist dl:nth-child(4) dt {
		display: none;
	}
	#contact #contact-bg01 {
		bottom: 90%;
    width: 35%;
	}
	#contact .in form {
		margin-bottom: 0;
	}
	#contact .btn-area li:last-of-type .btn {
		margin-bottom: 0;
	}
	#contact-thanks {
    padding: 5% 0 60% 0;
	}
	#contact-bg03 {
		left: 42%;
		bottom: 2%;
    width: 60%;
	}
	#contact-thanks.right {
		padding: 10% 0 50% 0;
	}
	#formWrap {
		width: 100%;
	}
	#contact-bg04 {
		bottom: 0;
    right: 30%;
    width: 40%;
	}
	#contact-thanks h2 {
		font-size: 2.5rem;
		margin-bottom: 0;
	}
	#work14 img {
		width: 100%;
	}
}